.cda { margin: 0 0 15px 0; padding: 15px 15px 10px 15px; background: #ddd; text-align: center; font: 400 14px/16px geometria, arial; border-radius: 4px; }
.html--flowers .cda { background: #fff; }

.cda__title { margin: 0 0 15px 0; }

.cda__apps { font: 0/0 a; margin: 0 0 12px 0; }
.cda__app { display: inline-block; vertical-align: top; width: 90px; height: 30px; background-repeat: no-repeat; background-position: 50%; background-size: cover; margin: 0 10px 0 0; cursor: pointer; border-radius: 3px; }
.cda__app:last-child { margin-right: 0; }
.cda__app--appstore { background-image: url(i/app_store.svg); }
.cda__app--googleplay { background-image: url(i/google_play.svg); }

.cda__link-wrap { border-bottom: 1px solid rgba(0, 0, 0, .1); position: relative;  }
.cda__link-wrap:before { position: absolute; left: -17px; top: 0; right: 0; bottom: -3px; content: ""; cursor: pointer; z-index: 1; }
.cda--link .cda__link-wrap { display: none; }
.cda__link { line-height: 17px; position: relative; top: 2px; }

.cda__send-sms { display: none; }
.cda--link .cda__send-sms { display: block; }
.cda__phone { font: 700 16px/32px geometria, arial; padding: 0 10px; width: 100%; border-radius: 4px; border: 1px solid #000; margin: 0 0 10px 0; text-align: center; }
.cda__send { background: #28be33; height: 45px; padding: 7px 0 0 0; color: #fff; border-radius: 4px; cursor: pointer; font: 400 15px/16px geometria, arial; box-shadow: 0 1px 1px 0 #289f30; }
.cda__send:before { content: attr(data-text) }
.cda__send.btload--loading { padding: 0; line-height: 45px; }

.cda__success { font: 600 16px/18px geometria, arial; display: none; }
.cda__success:after { content: attr(data-number); font-weight: 700; display: block; margin: 2px 0 0 0; }

.cda--success .cda__send-sms { display: none; }
.cda--success .cda__link-wrap { display: none; }
.cda--success .cda__success { display: block; }

/* HOVER */
.cda__link-wrap:hover { border-color: #000; color: #000; }
.cda__send:not(.btload--loading):hover { background-color: #26aa2b; }